<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Flex</title>
    <style>
        html, body, .container {
            height: 100%;
        }

        .container header {
            height: 200px;
            background-color: #20807c;
        }

        .container nav {
            height: 40px;
            background-color: black;
        }

        .container main {

        }

        .container .content {
            height: 100%;
            display: flex;
            flex-direction: row;
            justify-content: flex-start;
            align-items: ;
        }

        .container .content aside {
            width: 35%;
        }

        .container .content main {
            width: 65%;
            background-color: #fff;

        }

        .container .content aside {
            background-color: #ff9933;
        }

    </style>
</head>
<body>

    <div class="container">
        <header>

        </header>

        <nav>

        </nav>

        <div class="content">


            <aside>
                <ul>
                    <li>lorem</li>
                    <li>ipsum</li>
                    <li>doloe</li>
                    <li>sit</li>
                    <li>amet</li>
                </ul>
        </aside>


        <main>
            Lorem ipsum dolor sit amet, consectetur adipisicing elit. Accusamus, aliquid, eius. Aperiam dolores ex harum iure laboriosam nam nihil, recusandae reiciendis totam voluptatum. Adipisci dignissimos eius explicabo quasi reprehenderit, voluptatibus.
        </main>


        </div>

        <footer>


        </footer>
    </div>
</body>
</html>